package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 * 用于打卷系统，根据批次加工单号获取其下的所有工序和明细
 * @Author: hy
 * @Date: 2020/3/11 15:10
 * @Version 1.0
 */
public class ProcessAndDet {
    private Integer productProcessId;//批次加工单id

    private List<MtAloneProcessVo> processVoList;//工序扩展信息

    private List<ProductProcessBatchDet> productProcessBatchDetList;//明细信息

    public Integer getProductProcessId() {
        return productProcessId;
    }

    public void setProductProcessId(Integer productProcessId) {
        this.productProcessId = productProcessId;
    }

    public List<MtAloneProcessVo> getProcessVoList() {
        return processVoList;
    }

    public void setProcessVoList(List<MtAloneProcessVo> processVoList) {
        this.processVoList = processVoList;
    }

    public List<ProductProcessBatchDet> getProductProcessBatchDetList() {
        return productProcessBatchDetList;
    }

    public void setProductProcessBatchDetList(List<ProductProcessBatchDet> productProcessBatchDetList) {
        this.productProcessBatchDetList = productProcessBatchDetList;
    }
}
